<!-- BEGIN: HEADER -->
<!DOCTYPE html>
<html lang="{PHP.cfg.defaultlang}">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{HEADER_TITLE}</title>
    <!-- IF {HEADER_META_DESCRIPTION} -->
    <meta name="description" content="{HEADER_META_DESCRIPTION}" />
    <!-- ENDIF -->
    <!-- IF {HEADER_META_KEYWORDS} -->
    <meta name="keywords" content="{HEADER_META_KEYWORDS}" />
    <!-- ENDIF -->
    <meta name="generator" content="Cotonti https://www.cotonti.com" />
    <!-- IF {HEADER_CANONICAL_URL} -->
    <link rel="canonical" href="{HEADER_CANONICAL_URL}" />
    <!-- ENDIF -->
    {HEADER_BASEHREF}
    {HEADER_HEAD}
    <link rel="shortcut icon" href="favicon.ico" />
    <link rel="icon" href="{PHP.cfg.themes_dir}/{PHP.theme}/img/favicon.svg" type="image/svg+xml">
    <link rel="apple-touch-icon" href="apple-touch-icon.png" />
    
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Bootstrap JS Bundle -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Bootstrap Icons -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
</head>
<body>
    
    <nav class="navbar navbar-expand-lg" 
         style="background: linear-gradient(to right, #024c79, #0e669b); padding: 1rem;">
      <div class="container" style="max-width:1200px; margin:0 auto;">
        
        <!-- Marka Adı -->
        <a class="navbar-brand" 
           href="{PHP.cfg.mainurl}" 
           title="{PHP.cfg.maintitle} {PHP.cfg.separator} {PHP.cfg.subtitle}"
           style="color: #fff; font-weight: bold; text-decoration: none;">
          {PHP.cfg.maintitle}
        </a>
        
        <!-- Mobil Toggler Butonu -->
        <button class="navbar-toggler" 
                type="button" 
                data-bs-toggle="collapse" 
                data-bs-target="#navbarNav" 
                aria-controls="navbarNav" 
                aria-expanded="false" 
                aria-label="Toggle navigation"
                style="border: none; background: transparent;">
          <span class="navbar-toggler-icon" style="filter: invert(100%);"></span>
        </button>
        
        <!-- Navbar Linkleri -->
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-auto" style="gap: 1rem;">
            
            <li class="nav-item">
              <a class="nav-link" 
                 href="{PHP.cfg.mainurl}" 
                 title="{PHP.L.Home}" 
                 style="color: #fff; font-weight: normal; text-decoration: none;">
                <i class="bi bi-house-fill" style="margin-right: .3rem;"></i> {PHP.L.Home}
              </a>
            </li>
            
            <!-- IF {PHP|cot_module_active('forums')} -->
            <li class="nav-item">
              <a class="nav-link" 
                 href="{PHP|cot_url('forums')}" 
                 title="{PHP.L.Forums}"
                 style="color: #fff; font-weight: normal; text-decoration: none;">
                <i class="bi bi-chat-dots-fill" style="margin-right: .3rem;"></i> {PHP.L.Forums}
              </a>
            </li>
            <!-- ENDIF -->
            
            <li class="nav-item">
              <a class="nav-link" 
                 href="{PHP|cot_url('page','c=all')}" 
                 title="{PHP.structure.page.news.title}"
                 style="color: #fff; font-weight: normal; text-decoration: none;">
                <i class="bi bi-newspaper" style="margin-right: .3rem;"></i> {PHP.structure.page.news.title}
              </a>
            </li>
            
            <!-- IF {PHP|cot_module_active('rss')} -->
            <li class="nav-item">
              <a class="nav-link" 
                 href="{PHP|cot_url('rss')}" 
                 title="{PHP.L.RSS_Feeds}"
                 style="color: #fff; font-weight: normal; text-decoration: none;">
                <i class="bi bi-rss-fill" style="margin-right: .3rem;"></i> RSS
              </a>
            </li>
            <!-- ENDIF -->
            
          </ul>
        </div>
        
      </div>
    </nav>

    <div class="container mt-4">
        <div id="main" class="clearfix">
<!-- END: HEADER -->
